Page MenuHomePhabricator

align placeholders on Special:NewSchema with the ones on Special:NewItem
Closed, ResolvedPublic2 Story Points

Description

Problem:
Currently the two pages use different placeholder messages. They should both use the ones from Special:NewItem.

Example:

Acceptance criteria:

  • The placeholder messages on Special:NewSchema are the same as the ones on Special:NewItem

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2019, 8:54 AM
Addshore moved this task from incoming to ready to go on the Wikidata board.Feb 6 2019, 12:13 PM
Lydia_Pintscher triaged this task as Low priority.Feb 11 2019, 8:17 AM

Implementation notes:
This needs to change the English text of the following keys in i18n/en.json:

  • wikibaseschema-label-edit-placeholder
  • wikibaseschema-description-edit-placeholder
  • wikibaseschema-aliases-edit-placeholder
Lydia_Pintscher renamed this task from align messages on Special:NewSchema with the ones on Special:NewItem to align placeholder on Special:NewSchema with the ones on Special:NewItem.Feb 14 2019, 9:48 AM
Lydia_Pintscher renamed this task from align placeholder on Special:NewSchema with the ones on Special:NewItem to align placeholders on Special:NewSchema with the ones on Special:NewItem.
Lucas_Werkmeister_WMDE set the point value for this task to 2.Feb 14 2019, 2:14 PM

Change 497478 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseSchema@master] Align placeholder messages with Wikibase

https://gerrit.wikimedia.org/r/497478

Change 497478 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Align placeholder messages with Wikibase

https://gerrit.wikimedia.org/r/497478

Lydia_Pintscher closed this task as Resolved.Mar 20 2019, 11:27 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 4 board.

\o/